INTRODUCTION
------------
Term glossary provides an option to add an automatic highlighting of chosen terms in text content through an extra option in entity field formatters.

* For a full description of the module, visit the project page:
  https://www.drupal.org/project/term_glossary

* To submit bug reports and feature suggestions, or track changes:
  https://www.drupal.org/project/issues/term_glossary

REQUIREMENTS
------------

No special requirements


INSTALLATION
------------

* Normal module installation procedure. See
  https://www.drupal.org/docs/extending-drupal/installing-modules

* **Enable Taxonomy term glossary**
  To enable the module, go to `/admin/config/glossary` and choose the
  taxonomy vocabulary to use as source of highlighted terms.

* **Enable Term glossary filter**
  Taxonomy term glossary will parse the entity text fields rendered
  string to add html tags around found words.
  Go to the display options of the text fields you want to parse in the entity
  display forms and check the option "Enable term glossary"

MAINTAINERS
-----------

Current maintainers:
* Olivier Brunau (olivier.br) - https://www.drupal.org/user/2809663
